package ru.ldeloff.servermonitorbot.config;

import lombok.Getter;
import lombok.RequiredArgsConstructor;
import lombok.Setter;
import org.springframework.boot.context.properties.ConfigurationProperties;
import org.springframework.context.annotation.Configuration;
import ru.ldeloff.servermonitorbot.model.SshServer;

import java.util.List;

@Configuration
@ConfigurationProperties(prefix = "ssh")
@Getter
@Setter
public class SshConfig {
    private List<SshServer> servers;
}
