package ru.ldeloff.servermonitorbot.model;

import com.jcraft.jsch.Session;
import jakarta.validation.constraints.NotNull;
import lombok.Getter;
import lombok.Setter;
import org.springframework.stereotype.Component;

@Setter
@Getter
@Component
public class SshServer {
    @NotNull
    private String name;
    @NotNull
    private String host;
    @NotNull
    private int port;
    @NotNull
    private String user;
    @NotNull
    private String password;
    private Session session;
}
