package ru.ldeloff.servermonitorbot.utils;

import ru.ldeloff.servermonitorbot.model.SshServer;

import java.util.List;
import java.util.Objects;

public class SshServerUtils {
    public static List<SshServer> filterGoodServers(List<SshServer> sshServers) {
        List<SshServer> goodSshServers = sshServers.stream()
                .filter(Objects::nonNull)
                .filter(server -> Objects.nonNull(server.getSession()))
                .filter(server -> server.getSession().isConnected())
                .toList();
        return goodSshServers;
    }
}
